<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Urban Fabrication</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<style>
* {box-sizing: border-box}

.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 900px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 5px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}



/* Number text (1/3 etc) */
.numbertext {
  color: #000000;
  font-size: 14px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 14px;
  width: 14px;
  margin: 0 1px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}


</style>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="../index.html">
  	  	<img src="../images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="../#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="../blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="../term2.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="../term3.html">Term 3</a></li>
  					</ul>
  			  </li>

            <li class="nav-item  active"><a class="nav-link" href="design-space.html">My project</a></li>

         </li>

  			   <li class="nav-item"><a class="nav-link" href="../contact.html">GitLab</a></li>

           <li class="nav-item  active"><a class="nav-link" href="../myself.html">About</a></li>


  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->



<section class="section banner pb-lg-0">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8 text-center">
	  	<img src="logo.jpg" alt="urban-fabrication" class="img-fluid w-100 d-block">
			</div>
		</div>
	</div>
</section>




 <section class="portfolio ">
   <div class="container">
     <div class="row">
       <div class="col-lg-12 col-xs-12">


  			<!-- <div class="col-lg-6"> -->
  				<article class="single-post">
            <div class= "middle" align="justify">
                <br> </br>
              <div class="project2">
                <h9> <b>🡢 Understanding the urban environment as a collective process. Looking into participation and co-creation for fabricating more resilient and inclusive neighborhoods.</b></h9>
                 <br> </br>
                <img src="actions.png" alt="urban-fabrication" class="img-fluid w-100 d-block">

              </div>
              <div class="project">
                <h8><b>About the project</b></h8>
                <br> </br>
                <p><h7><b>Can we open up productive perspectives for actualizing alternative urban futures?</b>
                  The notion of <i>Urban Fabrication</i> is presented as an interpretive frame for understanding emergent urban design experiments in contemporary cities.
                  Stimulating theoretical and practical experimentation regarding possible future pathways of urban design interventions, as a means to promote social participation in the conception and appropriation of urban space.
                </h7></p>

            </div>

             <br> </br>
             <iframe src="https://player.vimeo.com/video/432318763" width="100%" height="530px" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
                <br> </br>


          <div class="project2">

              <h9><b>🡢The project focuses on interventions at different scales in order to create collective urban infrastructures.
            Experimenting with built, social and research-based work, making projects that are weaving the urban fabric.</b>  </h9>
          </div>

          <div class="project">
            <h8><b>Exploring practices/ tools/ materials</b></h8>
            <br> </br>

            <p><h7>The project explores how we can make more resilient neighbourhoods with the participation of the local communities. It experiments with the materiality & the energy of the urban ecosystem, in an inter-scale approach in order to understand how we can create circularity and self-sufficiency.
                By making collective, bottom-up infrastructures people can actively shape their environment and their everyday lives.
            </h7></p>
        </div>

          <!-- Slideshow container -->
          <div class="slideshow-container">

            <!-- Full-width images with number and caption text -->
            <div class="mySlides ">
              <div class="numbertext">Mapping the area 1/13</div>
              <img src="slide1.jpg" style="width:100%">
            </div>

            <div class="mySlides ">
              <div class="numbertext">Spaces-Actions-Relations  2/13</div>
              <img src="slide2.jpg" style="width:100%">
            </div>

            <div class="mySlides ">
              <div class="numbertext">The process 3 / 13</div>
              <img src="slide3.jpg" style="width:100%">
            </div>

            <div class="mySlides ">
              <div class="numbertext">Inter-scale approach 4 / 13</div>
              <img src="slide4.jpg" style="width:100%">
            </div>

            <div class="mySlides ">
              <div class="numbertext">Bio-materials 5/13</div>
              <img src="slide5.jpg" style="width:100%">
            </div>

            <div class="mySlides ">
              <div class="numbertext">Bio-concrete 6/13</div>
              <img src="slide6.jpg" style="width:100%">
            </div>

            <div class="mySlides ">
              <div class="numbertext">Bio-based tiles 7/13</div>
              <img src="slide7.jpg" style="width:100%">
            </div>

            <div class="mySlides ">
              <div class="numbertext">Adaptable structures 8/13</div>
              <img src="slide8.jpg" style="width:100%">
            </div>

            <div class="mySlides ">
              <div class="numbertext">Catalan vault technique 9/13</div>
              <img src="slide9.jpg" style="width:100%">
            </div>

            <div class="mySlides ">
              <div class="numbertext">The layers of the building 10/13</div>
                <img src="slide10.jpg" style="width:100%">
            </div>

            <div class="mySlides ">
              <div class="numbertext">Energy flow 11/13</div>
              <img src="slide11.jpg" style="width:100%">
            </div>

            <div class="mySlides ">
              <div class="numbertext">Open-source tools 12 / 13</div>
              <img src="slide12.jpg" style="width:100%">
            </div>


            <div class="mySlides ">
              <div class="numbertext">Communicating with the environment 13 / 13</div>
              <img src="slide13.jpg" style="width:100%">
            </div>


            <!-- Next and previous buttons -->
            <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
            <a class="next" onclick="plusSlides(1)">&#10095;</a>
          </div>
          <br>

          <!-- The dots/circles -->
          <div style="text-align:center">
            <span class="dot" onclick="currentSlide(1)"></span>
            <span class="dot" onclick="currentSlide(2)"></span>
            <span class="dot" onclick="currentSlide(3)"></span>
            <span class="dot" onclick="currentSlide(4)"></span>
            <span class="dot" onclick="currentSlide(5)"></span>
            <span class="dot" onclick="currentSlide(6)"></span>
            <span class="dot" onclick="currentSlide(7)"></span>
            <span class="dot" onclick="currentSlide(8)"></span>
            <span class="dot" onclick="currentSlide(9)"></span>
            <span class="dot" onclick="currentSlide(10)"></span>
            <span class="dot" onclick="currentSlide(11)"></span>
            <span class="dot" onclick="currentSlide(12)"></span>
            <span class="dot" onclick="currentSlide(13)"></span>
          </div>
          <br> </br>




                    <div class="project">
                      <h8><b>Publication of the process</b></h8>
                      <br> </br>
                        <p><h7>The project focuses on the neighborhood of Poblenou in Barcelona. A former industrial area with a rich urban fabric of groups of people, collectives, workshops and maker’s culture.
                           As the area is going through a process of rapid transformation,we are trying to co-create its new identity and imagine what an alternative urban development could be.  </h7></p>
                      <p><h7><span>&#8595;</span>
                        Below you can find the booklet with the documentation of the project</p>
                        <p><span>&#8594;</span>
                         or you can check it at issuu :<h10> <a href= " https://issuu.com/zoetzika/docs/thesis_single_page"> issuu.com/zoetzika/docs/thesis_single_page </h10></a></p>
                         <p><b>Have a look!</b></h7></p>

                  </div>

                  <div class="projectwh">
               <iframe src="thesis.pdf#toolbar=0" width="980px" height="650px" allow="autoplay; fullscreen" allowfullscreen></iframe>
                 </div>



               </div>
             </article>
           </div>
           </div>
         </div>
       </section>

        <div class="row mb-5 justify-content-center">
              <div class="col-10 text-center">
                <h4>Here you can find more about the interventions, the experiments and the research:</h4>
                <br> </br>
                <div class="btn-group btn-group-toggle " data-toggle="buttons">
                  <label class="btn active ">
                    <input type="radio" name="shuffle-filter" value="all" checked="checked" />All
                  </label>
                  <label class="btn">
                    <input type="radio" name="shuffle-filter" value="analysis" />Urban space
                  </label>
                  <label class="btn">
                    <input type="radio" name="shuffle-filter" value="structures" />Structures
                  </label>
                  <label class="btn">
                    <input type="radio" name="shuffle-filter" value="energy" />Energy
                  </label>
                   <label class="btn">
                    <input type="radio" name="shuffle-filter" value="materials" />Materials
                  </label>
                </div>
              </div>
          </div>


    <section class="portfolio ">
  	<div class="container">


	<div class="row shuffle-wrapper portfolio-gallery">

    <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;analysis&quot;,&quot;illustration&quot;]">
        <div class="position-relative inner-box">
          <div class="image position-relative ">
             <img src="../images/portfolio/block.jpg" alt="urban-texture" class="img-fluid w-100 d-block">
              <div class="overlay-box">
                <div class="overlay-inner">
                  <a class="overlay-content" href="../area.html">
                    <h5 class="mb-0">Built enviroment<</h5>
                    <p>Analysis</p>
                  </a>
                </div>
              </div>
          </div>
      </div>
    </div>

    <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;analysis&quot;]">
        <div class="position-relative inner-box">
          <div class="image position-relative ">
             <img src="poblenou.jpg" alt="urban-texture" class="img-fluid w-100 d-block">
              <div class="overlay-box">
                <div class="overlay-inner">
                  <a class="overlay-content" href="poblenou.html">
                    <h5 class="mb-0">Poblenou</h5>
                    <p>Locality / Circularity / Adaptability</p>
                  </a>
                </div>
              </div>
          </div>
      </div>
    </div>

    <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;energy&quot;,&quot;analysis&quot;,&quot;structures&quot;]">
        <div class="position-relative inner-box">
          <div class="image position-relative ">
             <img src="scales.jpg" alt="urban-texture" class="img-fluid w-100 d-block">
              <div class="overlay-box">
                <div class="overlay-inner">
                  <a class="overlay-content" href="scales.html">
                    <h5 class="mb-0">Changing scales</h5>
                    <p>Materials</p>
                  </a>
                </div>
              </div>
          </div>
      </div>
    </div>

    <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;materials&quot;]">
        <div class="position-relative inner-box">
          <div class="image position-relative ">
             <img src="sis2.jpg" alt="urban-texture" class="img-fluid w-100 d-block">
              <div class="overlay-box">
                <div class="overlay-inner">
                  <a class="overlay-content" href="ash2.html">
                    <h5 class="mb-0">Bio-concrete from demolition waste</h5>
                    <p>New materials</p>
                  </a>
                </div>
              </div>
          </div>
      </div>
    </div>

    <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;structures&quot;,&quot;energy&quot;]">
        <div class="position-relative inner-box">
          <div class="image position-relative ">
             <img src="layers.png" alt="urban-texture" class="img-fluid w-100 d-block">
              <div class="overlay-box">
                <div class="overlay-inner">
                  <a class="overlay-content" href="layers.html">
                    <h5 class="mb-0">Life cycles of the different layers</h5>
                    <p>Building's layers</p>
                  </a>
                </div>
              </div>
          </div>
      </div>
    </div>

      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;structures&quot;,&quot;analysis&quot;]">
          <div class="position-relative inner-box">
            <div class="image position-relative ">
               <img src="../designspace/in1.jpg" alt="urban-texture" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <div class="overlay-inner">
                    <a class="overlay-content" href="../textures.html">
                      <h5 class="mb-0">Urban textures</h5>
                      <p>Materials</p>
                    </a>
                  </div>
                </div>
            </div>
        </div>
      </div>

      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;energy&quot;,&quot;analysis&quot;]">
        <div class="position-relative inner-box">
            <div class="image position-relative ">
               <img src="../images/portfolio/earth.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <div class="overlay-inner">
                    <a class="overlay-content" href="../sustain.html">
                       <h5 class="mb-0">Sustainability</h5>
                        <p>How do we define it?</p>
                    </a>
                  </div>
                </div>
            </div>
        </div>
      </div>

      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;analysis&quot;]">
          <div class="position-relative inner-box">
            <div class="image position-relative ">
               <img src="../images/portfolio/tactical.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <div class="overlay-inner">
                    <a class="overlay-content" href="https://post.at.moma.org/content_items/587-is-tactical-urbanism-an-alternative-to-neoliberal-urbanism">
                      <h5 class="mb-0">Essay</h5>
                      <p>Is tactical urbanism an alternative to neoliberal urbanism?</p>
                    </a>
                  </div>
                </div>
            </div>
        </div>
      </div>

      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;energy&quot;,&quot;structures&quot;]">
          <div class="position-relative inner-box">
            <div class="image position-relative ">
               <img src="heat.jpg" alt="urban-texture" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <div class="overlay-inner">
                    <a class="overlay-content" href="heat.html">
                      <h5 class="mb-0">Mapping the conditions</h5>
                      <p>DIY data</p>
                    </a>
                  </div>
                </div>
            </div>
        </div>
      </div>

      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;urban&quot;,&quot;materials&quot;]">
          <div class="position-relative inner-box">
            <div class="image position-relative ">
               <img src="ash2.png" alt="urban-texture" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <div class="overlay-inner">
                    <a class="overlay-content" href="ash.html">
                      <h5 class="mb-0">Tiles with ash and resin</h5>
                      <p>Bio-materials</p>
                    </a>
                  </div>
                </div>
            </div>
        </div>
      </div>

      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;energy&quot;]">
        <div class="position-relative inner-box">
            <div class="image position-relative ">
               <img src="../images/portfolio/co2.jpg" alt="co2" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <div class="overlay-inner">
                    <a class="overlay-content" href="../co2.html">
                      <h5 class="mb-0">Material footprint</h5>
                      <p>CO2 emmissions/material</p>
                    </a>
                  </div>
                </div>
            </div>
        </div>
      </div>

      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;structures&quot;]">
        <div class="position-relative inner-box">
            <div class="image position-relative ">
               <img src="vault.png" alt="portfolio-image" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <div class="overlay-inner">
                    <a class="overlay-content" href="../techniques.html">
                      <h5 class="mb-0">Local techniques</h5>
                      <p>Catalan vault</p>
                    </a>
                  </div>
                </div>
            </div>
        </div>
      </div>

      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;structures&quot;]">
        <div class="position-relative inner-box">
            <div class="image position-relative ">
               <img src="../images/portfolio/tech.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <div class="overlay-inner">
                    <a class="overlay-content" href="../techniques2.html">
                      <h5 class="mb-0">Building techniques</h5>
                      <p>Vocabulary</p>
                    </a>
                  </div>
                </div>
            </div>
        </div>
      </div>

      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;energy&quot;]">
        <div class="position-relative inner-box">
            <div class="image position-relative ">
               <img src="../images/portfolio/life.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <div class="overlay-inner">
                    <a class="overlay-content" href="../life.html">
                      <h5 class="mb-0">Life cycle of buildings</h5>
                      <p>Construction analysis</p>
                    </a>
                  </div>
                </div>
            </div>
        </div>
      </div>

      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;urban&quot;,&quot;materials&quot;]">
          <div class="position-relative inner-box">
            <div class="image position-relative ">
               <img src="prototype3.jpg" alt="urban-texture" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <div class="overlay-inner">
                    <a class="overlay-content" href="prototype3.html">
                      <h5 class="mb-0">Materials from recycled matter</h5>
                      <p>Bio-materials</p>
                    </a>
                  </div>
                </div>
            </div>
        </div>
      </div>


      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;materials&quot;]">
        <div class="position-relative inner-box">
            <div class="image position-relative ">
               <img src="../images/portfolio/clay.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <div class="overlay-inner">
                    <a class="overlay-content" href="../designspace/matter.html">
                      <h5 class="mb-0">Experimentation</h5>
                      <p>Materials</p>
                    </a>
                  </div>
                </div>
            </div>
        </div>
      </div>

              <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;analysis&quot;]">
                <div class="position-relative inner-box" >
                    <div class="image position-relative ">
                       <img src="../images/portfolio/landscape.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
                        <div class="overlay-box">
                          <div class="overlay-inner">
                              <a class="overlay-content" href="../urban.html">
                                <h5 class="mb-0">Operational landscapes</h5>
                                <p>Urbanization</p>
                              </a>
                          </div>
                      </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;analysis&quot;,&quot;structures&quot;]">
                <div class="position-relative inner-box">
                    <div class="image position-relative ">
                       <img src="../images/portfolio/industrial.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
                        <div class="overlay-box">
                          <div class="overlay-inner">
                            <a class="overlay-content" href="../industrial.html">
                              <h5 class="mb-0">Spaces in transition</h5>
                              <p>Buildings</p>
                            </a>
                          </div>
                        </div>
                    </div>
                </div>
              </div>



      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;analysis&quot;,&quot;energy&quot;]">
        <div class="position-relative inner-box">
            <div class="image position-relative ">
               <img src="../images/portfolio/atlas.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <div class="overlay-inner">
                    <a class="overlay-content" href="../diagram.html">
                       <h5 class="mb-0 ">Atlas</h5>
                        <p>Critical analysis</p>
                    </a>
                  </div>
                </div>
            </div>
        </div>
      </div>




	      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;structures&quot;,&quot;energy&quot;]">
		      	<div class="position-relative inner-box">
		          <div class="image position-relative ">
	               <img src="../images/portfolio/cnc.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="https://www.architectmagazine.com/project-gallery/embodied-computation-lab_o">
	                      <h5 class="mb-0 ">Embodied Computation Lab</h5>
	                      <p>Efficiency</p>
	                    </a>
	                  </div>
	                </div>
	            </div>
		      </div>
	      </div>


	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;structures&quot;,&quot;materials&quot;]">
	        <div class="position-relative inner-box" >
	            <div class="image position-relative ">
	               <img src="../images/portfolio/techniques.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="../techniques.html">
	                      <h5 class="mb-0">Fabrication techniques</h5>
	                      <p>Textiles</p>
	                    </a>
		                </div>
		            </div>
		        </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;structures&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/portfolio/disassembly.png" alt="portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="../technology.html">
	                      <h5 class="mb-0">Design for Disassembly</h5>
	                      <p>Circular design</p>
	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;materials&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/portfolio/clay.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="matter.html">
	                      <h5 class="mb-0">Materials</h5>
	                      <p>Experimentation</p>
	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;analysis&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="barca.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="../urban.html">
	                       <h5 class="mb-0">Urbanization</h5>
	                      	<p>Analysis</p>
	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>



	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;energy&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/portfolio/system.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="../systems.html">
	                       <h5 class="mb-0">Systems</h5>
	                      	<p>Circular</p>
	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;energy&quot;]">
          <div class="position-relative inner-box">
              <div class="image position-relative ">
                 <img src="../images/portfolio/self-sufficiency.jpg" alt="portfolio-image" class="img-fluid w-100 d-block">
                  <div class="overlay-box">
                    <div class="overlay-inner">
                      <a class="overlay-content" href="../autonomy.html">
                         <h5 class="mb-0">Living systems</h5>
                          <p>Self-sufficiency</p>
                      </a>
                    </div>
                  </div>
              </div>
          </div>
        </div>

     </div>

    </div>
    </section>



<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
			</div>

					</ul>
				</div>
			</div>
		</div>
	</div>
</section>



<script>
var slideIndex = 1;
showSlides(slideIndex);

function plusSlides(n) {
  showSlides(slideIndex += n);
}

function currentSlide(n) {
  showSlides(slideIndex = n);
}

function showSlides(n) {
  var i;
  var slides = document.getElementsByClassName("mySlides");
  var dots = document.getElementsByClassName("dot");
  if (n > slides.length) {slideIndex = 1}
  if (n < 1) {slideIndex = slides.length}
  for (i = 0; i < slides.length; i++) {
      slides[i].style.display = "none";
  }
  for (i = 0; i < dots.length; i++) {
      dots[i].className = dots[i].className.replace(" active", "");
  }
  slides[slideIndex-1].style.display = "block";
  dots[slideIndex-1].className += " active";
}
</script>





<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>


<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
